[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=ConvertXtoDVD Portable
AppID=ConvertXtoDVDPortable
Publisher=ConvertXtoDVD Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=ConvertXtoDVD
Category=Utilities
Description=Convert avi to DVD and burn DVD
Language=Multilingual
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=3.8.0.193
[Control]
Icons=1
Start=ConvertXtoDVDPortable.exe
